OTBCLI_PANSHARPENING(1)

NAME
otbcli_Pansharpening - OTB Pansharpening application

DESCRIPTION
This is the Pansharpening application, version 5.2.0 Perform P+XS pansharpening

Complete documentation: http://www.orfeo-toolbox.org/Applications/Pansharpening.html

  Parameters:

-progress
    <boolean> Report progress

 -inp <string> Input PAN Image (mandatory)
 -inxs <string> Input XS Image (mandatory)
 -out <string> [pixel] Output image [pixel=uint8/uint16/int16/uint32/int32/float/double] (default value is float) (mandatory)

-method
    <string> Algorithm [rcs/lmvm/bayes] (mandatory, default value is rcs)

-method.lmvm.radiusx <int32>
    X radius (mandatory, default value is 3)

-method.lmvm.radiusy <int32>
    Y radius (mandatory, default value is 3)

-method.bayes.lambda <float>
    Weight (mandatory, default value is 0.9999)

-method.bayes.s
    <float> S coefficient (mandatory, default value is 1)

-ram
    <int32> Available RAM (Mb) (optional, off by default, default value is 128)

-inxml
    <string> Load otb application from xml file (optional, off by default)

EXAMPLES
otbcli_Pansharpening -inp QB_Toulouse_Ortho_PAN.tif -inxs QB_Toulouse_Ortho_XS.tif -out Pansharpening.tif uint16

SEE ALSO
The full documentation for otbcli_Pansharpening is maintained as a Texinfo manual. If the info and otbcli_Pansharpening programs are properly installed at your site, the command

    info otbcli_Pansharpening

should give you access to the complete manual.